<?php

namespace App\Observers\Modules;

use App\Models\Modules\OtaConnections\OTAConnection;

class ConnectionObserver
{
    /**
     * Handle the OTAConnection "created" event.
     */
    public function created(OTAConnection $oTAConnection): void
    {
        //
    }

    /**
     * Handle the OTAConnection "updated" event.
     */
    public function updated(OTAConnection $oTAConnection): void
    {
        //
    }

    /**
     * Handle the OTAConnection "deleted" event.
     */
    public function deleted(OTAConnection $oTAConnection): void
    {
        //
    }

    /**
     * Handle the OTAConnection "restored" event.
     */
    public function restored(OTAConnection $oTAConnection): void
    {
        //
    }

    /**
     * Handle the OTAConnection "force deleted" event.
     */
    public function forceDeleted(OTAConnection $oTAConnection): void
    {
        //
    }
}
